/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"QuickTour_Window_Title_Welcome" = "Unclutter - Benvenuto";
"QuickTour_Window_Title_QuickTour" = "Unclutter - Visualizzazione rapida";

"QuickTour_Welcome_Text_Demo" = "Grazie per aver scaricato Unclutter. Ti presentiamo il tuo nuovo spazio per archiviare e\norganizzare file giornalieri, note e dati copiati. L’app ti aiuterà a ridurre al minimo il\ndisordine e a sentirti più a tuo agio e produttivo.\n\nQuesta versione demo ti garantisce l'accesso illimitato a tutte le funzionalità dell'app.\nFai clic su Avanti per vedere come funziona Unclutter.";

"QuickTour_Welcome_Text" = "Grazie per aver installato Unclutter. Ti presentiamo il tuo nuovo spazio per archiviare e\norganizzare file giornalieri, note e dati copiati. L’app ti aiuterà a ridurre al minimo il\ndisordine e a sentirti più a tuo agio e produttivo.\n\nQuesto tour rapido ti guiderà attraverso le funzionalità di base di Unclutter.\nPremi Avanti per iniziare.";


//"QuickTour_Button_Visit_Website" = "Visita il sito di Unclutter";
